#Whether to log the dirt block on common setup
logDirtBlock = false
#A magic number
# Default: 42
# Range: > 0
magicNumber = 42
#What you want the introduction message to be for the magic number
magicNumberIntroduction = ""
#A list of items to log on common setup.
items = ["minecraft:iron_ingot"]
